Mailinglist Archive: opensuse-security-announce (32 mails)

< Previous Next >
[security-announce] SUSE-SU-2015:1086-3: important: Security update for Java
SUSE Security Update: Security update for Java
______________________________________________________________________________

Announcement ID: SUSE-SU-2015:1086-3
Rating: important
References: #912434 #912447 #930365 #931702
Cross-References: CVE-2015-0138 CVE-2015-0192 CVE-2015-0204
CVE-2015-0458 CVE-2015-0459 CVE-2015-0469
CVE-2015-0477 CVE-2015-0478 CVE-2015-0480
CVE-2015-0488 CVE-2015-0491 CVE-2015-1914
CVE-2015-2808
Affected Products:
SUSE Linux Enterprise Server 11 SP2 LTSS
______________________________________________________________________________

An update that fixes 13 vulnerabilities is now available.

Description:


IBM Java 1.7.0 was updated to SR9 fixing security issues and bugs.

Tabulated information can be found on:
http://www.ibm.com/developerworks/java/jdk/alerts/#IBM_Security_Update_May_
2015
<http://www.ibm.com/developerworks/java/jdk/alerts/#IBM_Security_Update_May
_2015>

CVE-2015-0192 CVE-2015-2808 CVE-2015-1914 CVE-2015-0138 CVE-2015-0491
CVE-2015-0458 CVE-2015-0459 CVE-2015-0469 CVE-2015-0480 CVE-2015-0488
CVE-2015-0478 CVE-2015-0477 CVE-2015-0204


Patch Instructions:

To install this SUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- SUSE Linux Enterprise Server 11 SP2 LTSS:

zypper in -t patch slessp2-java-1_7_0-ibm=10785

To bring your system up-to-date, use "zypper patch".


Package List:

- SUSE Linux Enterprise Server 11 SP2 LTSS (i586 s390x x86_64):

java-1_7_0-ibm-1.7.0_sr9.0-0.7.1
java-1_7_0-ibm-devel-1.7.0_sr9.0-0.7.1
java-1_7_0-ibm-jdbc-1.7.0_sr9.0-0.7.1

- SUSE Linux Enterprise Server 11 SP2 LTSS (i586 x86_64):

java-1_7_0-ibm-alsa-1.7.0_sr9.0-0.7.1
java-1_7_0-ibm-plugin-1.7.0_sr9.0-0.7.1


References:

https://www.suse.com/security/cve/CVE-2015-0138.html
https://www.suse.com/security/cve/CVE-2015-0192.html
https://www.suse.com/security/cve/CVE-2015-0204.html
https://www.suse.com/security/cve/CVE-2015-0458.html
https://www.suse.com/security/cve/CVE-2015-0459.html
https://www.suse.com/security/cve/CVE-2015-0469.html
https://www.suse.com/security/cve/CVE-2015-0477.html
https://www.suse.com/security/cve/CVE-2015-0478.html
https://www.suse.com/security/cve/CVE-2015-0480.html
https://www.suse.com/security/cve/CVE-2015-0488.html
https://www.suse.com/security/cve/CVE-2015-0491.html
https://www.suse.com/security/cve/CVE-2015-1914.html
https://www.suse.com/security/cve/CVE-2015-2808.html
https://bugzilla.suse.com/912434
https://bugzilla.suse.com/912447
https://bugzilla.suse.com/930365
https://bugzilla.suse.com/931702

https://download.suse.com/patch/finder/?keywords=9ca57b921374626bc74b4dc6c6926af7

--
To unsubscribe, e-mail: opensuse-security-announce+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-security-announce+help@xxxxxxxxxxxx

< Previous Next >
This Thread
  • No further messages